<!doctype html>
<html>
<head>
    <title>Learning more about our users | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Learning more about our users | Tor Project">
    <meta property="og:description" content="We invite you to give your feedback in a new user survey.">
    <meta property="og:image" content="https://blog.torproject.org/learning-more-about-tor-users/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/learning-more-about-tor-users/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Learning more about our users
      </h1>
    <p class="meta">by <a href="../author/duncan">duncan</a> | February 24, 2021</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>At the Tor Project we practice user-centered design. This means we put our users at the heart of our development process, making a conscious effort to understand the contexts in which people use our tools and paying particular attention to the bumps they encounter along the way.</p>
<p>Many digital product companies rely heavily on data gathered from invasive tracking scripts to better understand their users’ behavior, further fueling the surveillance economy. However that’s not how we do things at Tor – instead, we aim to conduct research that <a href="https://blog.torproject.org/strength-numbers-usable-tools-dont-need-be-invasive">respects the basic principles of privacy and consent</a>.</p>
<p>Prior to 2020, Tor Project contributors and local volunteers traveled to meet our users in their own communities across the world, with a <a href="https://blog.torproject.org/reaching-people-where-they-are">special emphasis on the global south</a>. Now, due to the challenges of the COVID-19 pandemic, much of this research has moved online – and we’re hoping to augment our qualitative interviews and training sessions with larger-scale quantitative research in a way that continues to respect our users’ privacy.</p>
<p><img alt="The Tor Project team and friends of Tor in Stockholm, 2019" src="/static/images/blog/inline-images/survey-blog-stockholm.jpg" /></p>
<h2>Tor Browser User Survey</h2>
<p>At our <a href="https://blog.torproject.org/reflections-our-stockholm-all-hands">Stockholm All Hands meeting in July 2019</a> we circulated a pilot paper survey among attendees (as in the kind you fill out with a pen and drop into a box) to learn more about their experience using one of our tools in particular: Tor Browser. Although the sample size was intentionally small and heavily skewed towards internal contributors and friends of Tor, it nonetheless gave us a clear indication of the pain points (i.e. frustrations) many of our users encounter while browsing.</p>
<p>Now we’re ready to open up this research to all Tor Browser users in the form of the Tor Browser User Survey – and would like to invite you to give us your feedback:</p>
<p>› <a href="https://survey.torproject.org/index.php/217469?lang=en">Launch the Tor Browser User Survey</a></p>
<p>This survey is also available as a .onion, which can be opened directly in Tor Browser, providing a greater level of security and privacy for survey participants:</p>
<p>› <a href="http://bogdyardcfurxcle.onion/index.php/217469?lang=en">Open the Tor Browser survey as a .onion</a></p>
<h2>Snowflake Client User Survey</h2>
<p>For those who aren’t familiar, <a href="https://snowflake.torproject.org/">Snowflake</a> is an in-development Pluggable Transport <a href="https://support.torproject.org/censorship/what-is-snowflake/">that’s designed to defeat internet censorship</a>, available for testing in Tor Browser Alpha. You can find out more about <a href="https://support.torproject.org/censorship/how-can-i-use-snowflake/">how to use Snowflake to bypass censorship</a> and how to <a href="https://support.torproject.org/censorship/how-to-help-running-snowflake/">install the Snowflake extension to help users in censored networks</a> on our Support portal.</p>
<p>We’ve been steadily increasing the number of users testing Snowflake over the past 6 months as we continue to scale up for a future stable release, and alongside the Tor Browser User Survey we’d like to invite Snowflake users to feed back on their browsing experience and connection quality while using it as a client:</p>
<p>› <a href="https://survey.torproject.org/index.php/491436?lang=en">Launch the Snowflake Client User Survey</a></p>
<p>As with the Tor Browser User Survey, the Snowflake Client User Survey is also available as a .onion to help safeguard your privacy while responding:</p>
<p>› <a href="http://bogdyardcfurxcle.onion/index.php/491436?lang=en">Open the Snowflake survey as a .onion</a></p>
<p><strong>Please note</strong>: for your personal safety we recommend high-risk individuals do not include any personally identifiable information. As such, certain questions have been marked as optional or include the option to respond “Prefer not to disclose” where appropriate.</p>
<h2>Get involved in open user research for Tor</h2>
<p>If you’d like to take a step further and volunteer to run an online research session in your own community we host an open call for user research at our monthly User Experience (UX) Team meetings. To get advance notice of the next UX Team meeting <a href="https://lists.torproject.org/cgi-bin/mailman/listinfo/ux">subscribe to the UX mailing list</a> and we’ll send you a reminder a few days before it happens. If you want to be extra-prepared, we recommend <a href="https://community.torproject.org/user-research/">visiting the Tor Project’s Community portal</a> to get up to speed with our previous work and research methods too.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/research">
          research
        </a>
      </li><li>
        <a href="../category/usability">
          usability
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
